### Function Macro

# PangoLBEARING

#### Declaration [src]

    #define PANGO_LBEARING (
      rect
    )

#### Description [src]

Extracts the left bearing from a `PangoRectangle` representing glyph extents.

The left bearing is the distance from the horizontal origin to the farthest left point of the character. This is positive for characters drawn completely to the right of the glyph origin.

This function is not directly available to language bindings.

#### Parameters

`rect`

  Type: `-`

  A `PangoRectangle`